package com.schoolinout.system.domain.dto;

import java.io.Serializable;

/**
 * @author sakura
 * @date 2024/1/4 15:15:41 Thu
 */
public class InsertTeacherClassRelationDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private Long schoolId;
    private Long teacherId;
    private Long classId;

    public InsertTeacherClassRelationDto() {
    }

    public InsertTeacherClassRelationDto(Long schoolId, Long teacherId, Long classId) {
        this.schoolId = schoolId;
        this.teacherId = teacherId;
        this.classId = classId;
    }

    public Long getSchoolId() {
        return schoolId;
    }

    public void setSchoolId(Long schoolId) {
        this.schoolId = schoolId;
    }

    public Long getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Long teacherId) {
        this.teacherId = teacherId;
    }

    public Long getClassId() {
        return classId;
    }

    public void setClassId(Long classId) {
        this.classId = classId;
    }
}
